slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDErrorViewFromOptions

Processes command line options to determine if/how the errors of the computed solution are to be viewed.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDErrorViewFromOptions(SVD svd)

Collective

### Input Parameter

| svd | - the singular value solver context

### See Also

SVDErrorView()

### Level

developer

### Location

src/svd/interface/svdview.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages